/*
 Theme Name:     Ex Waste Theme (Spacious Child Theme)
 Theme URI:      http://www.elegantthemes.com/gallery/foxy/
 Description:    Spacious Child Theme 
 Author:         Oley Media Group
 Author URI:     http://www.oleymediagroup.com.au
 Template:       spacious
 Version:        1.0.0
*/
 
@import url("../spacious/style.css");
/*@import url(http://fonts.googleapis.com/css?family=Lobster+Two:700,400italic,700italic,400); */
/* =Theme customization starts here
------------------------------------------------------- */
h2, h3, h4, h5, h6, strong {
	color: #b80028;
}

#site-title a, 
#site-description {
	font-family: Impact, Charcoal, sans-serif;
}
#site-title a{font-weight:700;}

/* =header-right-sidebar
------------------------------------------------------- */
#header-right-sidebar {
	font-size: 150%;
	color: #b80028;
	font-weight: bold;
}
/* =Home Page Specific
------------------------------------------------------- */
#text-8 h1.widget-title {
	color: #b80028;
}

/* =FAQs specific CSS
------------------------------------------------------- */
.post-41 table td {
	border: none;
}

/* =Book Online Form
------------------------------------------------------- */
.ninja-forms-required-items {
	margin-bottom: 1em;
}
.field-wrap > label {
	display: block;
	width: 25%;
	float: left;
}
.field-wrap input[type="text"],
.field-wrap textarea {
	margin: 0;
	min-width: 50%;
}
.field-wrap .list-input,  
.field-wrap .text-input-days {
	height: 2.4em;
	background-color: #F8F8F8; 
	border: 1px solid #EAEAEA;
}
.field-wrap .text-input-days {
	width: 4em;
	padding: 0 0 0 1em;
}
.field-wrap input[type="text"].text-input-date,
.field-wrap input[type="text"].text-input-total {
	width: 8em;
}
/* Hide the calc field */
#ninja_forms_field_25_div_wrap {
	display: none;
}
.ninja-forms-response-msg {
	margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
}
.ninja-forms-error-msg {
	border: 2px solid #F70000;
}
.ninja-forms-field-error {
	border: 2px solid red;
	padding: 1em;
	color: red;
	margin: 1em;
	font-weight: bold;
	display: initial;
}


/* =New Bin Booking Page CSS
------------------------------------------------------- */
.days_required_calc .ginput_container_number input {
	margin-bottom: 0;
}

li.gfield.gfield_calculation input {
	pointer-events:none;
	border: none;
    border-bottom: 1px solid;
    width: 100px;
}

/* =Bin Sizes Page
------------------------------------------------------- */
.bin-sizes-guide p {
	margin: 0;
	padding: 0;
}
.bin-sizes-row {
	border-bottom: 1px solid #f7f7f7;
}
.bin-sizes-guide .header-col-1,
.bin-sizes-guide .header-col-2,
.bin-sizes-guide .header-col-3,
.bin-sizes-guide .col-1,
.bin-sizes-guide .col-2,
.bin-sizes-guide .col-3 {
	vertical-align: middle;
	display: inline-block;
	float: left;
	padding: 1em;
}
.bin-sizes-guide .header-col-1,
.bin-sizes-guide .header-col-2,
.bin-sizes-guide .col-1,  
.bin-sizes-guide .col-2 {
	text-align: center;
	width: 25%;
}
.bin-sizes-guide .header-col-3,
.bin-sizes-guide .col-3 {
	width: 30%;
}
.bin-sizes-guide .col-3 {
	line-height: 1.9em;
}
.bin-sizes-guide .col-3 .call-to-action-button {
	margin-top: -20px;
}
.bin-sizes-guide .col-1 > div div {
	float: left;
	padding: .2em;
	width: 29%;
	text-align: center;
	border: 1px solid #f7f7f7;
}
.bin-sizes-guide .col-2 img {
	margin: 0 auto;
}

/* =Footer
------------------------------------------------------- */
.footer-widgets-wrapper {
	/*background-color: #b80028;*/
}
.footer-widgets-wrapper .tg-one-third .widget-title {
	text-align: left;
	color: #b80028;
}
.credit {
	float: right;
}
.credit a {
	color: rgba(90, 90, 90, 0.6);
	font-size: 11px;
	text-decoration: none;
}

@media (max-width: 880px) {
	.bin-sizes-guide div, 
	.bin-sizes-guide div p{
		font-size: 13px;
	}
	.bin-sizes-guide .col-3 .call-to-action-button {
		font-size:14px;
		line-height: 30px;
		padding: 1px;
		margin-top: 5px;
	}
}

@media (max-width: 600px) {
	.field-wrap > label {
		width: auto;
		margin-bottom: .5em;
	}
	.field-wrap .list-input, .field-wrap .text-input-days,
	.field-wrap.label-left .ninja-forms-field {
		margin-left: 0 !important;
		width: 100%;
	}
	.bin-sizes-row {
		text-align:center;
	}
	.bin-sizes-guide .header-col-2, 
	.bin-sizes-guide .header-col-3 {
		display: none;
	}	
	.bin-sizes-guide .header-col-1,  
	.bin-sizes-guide .col-1, 
	.bin-sizes-guide .col-2 {
		width: 60%;
		float: none;
		
	}
	.bin-sizes-guide .col-3 {
		width: auto;
		float: none;
		line-height: 2.4em;
		padding-top: 0;
	}
}
